@import url('https://fonts.googleapis.com/css?family=Oswald:300,400,700');
.gallery-items { font-size: 0; }

.gallery-item {
  display: inline-block;
  vertical-align: top;
  -webkit-transition: height 500ms ease;
  -o-transition: height 500ms ease;
  transition: height 500ms ease;
}

.gallery-expander {
  position: absolute;
      z-index: 99;
  left: 0;
  right: 0;
  overflow: hidden;
  max-height: 0;
  -webkit-transition: max-height 500ms ease;
  -o-transition: max-height 500ms ease;
  transition: max-height 500ms ease;
}

.gallery-contents { position: relative; }

.gallery-contents:after {
  display: block;
  position: absolute;
  bottom: 0px;
  left: 50%;
  margin-left: -30px;
  width: 0;
  height: 0;
  content: '';
  border-left: 30px solid transparent;
  border-right: 30px solid transparent;
  border-bottom-style: solid;
  border-bottom-width: 0px;
  -webkit-transition: border-bottom-width 500ms ease;
  -o-transition: border-bottom-width 500ms ease;
  transition: border-bottom-width 500ms ease;
}

.gallery-item.active .gallery-contents:after { border-bottom-width: 30px; }

body {
 font-family: 'Oswald', sans-serif;
  font-weight: 200;
  color: #555;
}

ul {
  margin: 0;
  padding: 0;
  list-style: none;
  text-align: center;
}

.gallery-item {
  text-align: left;
  font-size: 25px;
  margin: 0 10px;
  padding: 10px 0;
}

.gallery-item .thumbnail {
    position: relative;
    width: 238px;
    height: 211px;
        border: none;
    cursor: pointer;
    background: url("../images/urun-ust.png") repeat-y; 
    margin-bottom: 0px;
}
.gallery-item .thumbnail:hover{
  background: url("../images/urun-hover.png") repeat-y;     
  z-index: 9999;
  display: block;
  position: relative;}
.gallery-item .thumbnail > img{border-radius: 139px;
    margin-top: 25px;
    margin-right: 48px;
  }


.gallery-item .title {
  text-align: center;
  margin-top: 20px;
  padding-bottom: 20px;
}

.gallery-contents:after { border-bottom-color: #F6F3ED; }

.gallery-expander { background: #F6F3ED; }

.gallery-expander-contents {
  margin: 0 auto;
  width: 1000px;
  padding: 20px 0;
}
@media (min-width: 640px) and (max-width: 999px) {

.gallery-expander-contents { width: 640px; }
}
@media (max-width: 639px) {

.gallery-expander-contents { width: 100%; }
}

.gallery-expander-contents:after {
  clear: both;
  display: table;
  content: '';
}

.gallery-expander-contents > div.col {
  float: left;
  width: 480px;
}
@media (min-width: 640px) and (max-width: 999px) {

.gallery-expander-contents > div.col { width: 310px; }
}
@media (max-width: 639px) {

.gallery-expander-contents > div.col {
  float: none;
  padding: 25px 20px 0;
  width: auto;
}
}

.gallery-expander-contents > div.col + div.col { margin-left: 40px; }
@media (min-width: 640px) and (max-width: 999px) {

.gallery-expander-contents > div.col + div.col { margin-left: 20px; }
}
@media (max-width: 639px) {

.gallery-expander-contents > div.col + div.col { margin-left: 0px; }
}

.gallery-expander-contents div.close {
  position: absolute;
  top: 10px;
  right: 20px;
}

.gallery-expander-contents div.title {
  font-weight: 500;
  color: #D28A3C;
}

.gallery-expander-contents div.contents {
  margin-top: 10px;
  border-top: 1px solid #BCB098;
  border-bottom: 1px solid #BCB098;
  padding: 10px 0;
  font-size: 14px;
  line-height: 24px;
  color: #797262;
}

.gallery-expander-contents div.image > img {
  width: 100%;
  display: block;
}
